<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.chart.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.AnchorPane?>
<TabPane xmlns:fx="http://javafx.com/fxml/1" maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity"
         prefHeight="600.0" prefWidth="1200.0" tabClosingPolicy="UNAVAILABLE"
         xmlns="http://javafx.com/javafx/15.0.1" fx:controller="front.Controller">
    <tabs>
        <Tab text="Moyennes matières">
            <content>
                <fx:include source="tab1/tab.fxml"/>
            </content>
        </Tab>
        <Tab text="Repartion notes à une examination d'un level">
            <content>
                <fx:include source="tab2/tab.fxml"/>
            </content>
        </Tab>
        <Tab text="Moyennes par matières entre niveaux">
            <content>
                <fx:include source="tab3/tab.fxml"/>
            </content>
        </Tab>
        <Tab text="Moyennes génerales d'un level">
            <content>
                <fx:include source="tab4/tab.fxml"/>
            </content>
        </Tab>
    </tabs>
</TabPane>
